<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:fitsSystemWindows="true"
    android:orientation="vertical">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="54dp"
        android:background="@color/main_background"
        android:orientation="vertical">
        <RelativeLayout
            android:layout_marginTop="10dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <Button
                android:id="@+id/bt_add_zdqx"
                android:layout_width="200dp"
                android:layout_height="40dp"
                android:layout_marginTop="10dp"
                android:background="@drawable/bg_btn_login_selected"
                android:text="增加流程"
                android:textColor="@color/white"
                android:textSize="20dp" />

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/Recy_zdqx"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="0dp"
                android:layout_marginTop="60dp"></androidx.recyclerview.widget.RecyclerView>

            <Button
                android:id="@+id/bt_start"
                android:layout_width="400dp"
                android:layout_height="50dp"
                android:layout_alignParentBottom="true"
                android:layout_centerHorizontal="true"
                android:layout_marginBottom="20dp"
                android:background="@drawable/bg_btn_login_selected"
                android:text="开始清洗"
                android:textColor="@color/white"
                android:textSize="20dp" />
        </RelativeLayout>


        <!-- 物料信息管理 -->
    </RelativeLayout>

    <com.qmuiteam.qmui.widget.QMUITopBarLayout
        android:id="@+id/topbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/app_color_blue"/>
</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>